/*
Theme Name:		Coastal Cosmetic Doctors
Description:	Custom theme built on Genesis by Tailored Media 2018.
Author:			Tailored Media
Author URI:		http://www.tailoredmedia.com.au/
Version:		2.6
Template:		genesis
Template Version: 2.6
*/




/**
 *	General Defaults
 */
body { background:#FFF; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#23a4c4; }
a:hover, a:active { color:#111; }

html { font-size:62.5%; }
body { font-family:'Open Sans',sans-serif; font-weight:400; }
h1, h2, h3, h4, h5, h6 { font-family: 'Fira Sans Extra Condensed', sans-serif; font-weight:400; }


/**
 *	Site Width
 */
x.tws-flexslider-wrap .flexslider { width:1200px; max-width:100%; }
.site-inner { width:1200px; max-width:96%; }
.wrap { width:1600px; max-width:100%;}
.stripe .wrap { width:1200px; max-width:100%; }



/**
 *	Header
 */
.site-header { text-align:center; }
.site-header .wrap { max-width:96%; } 
.site-header .wrap > :last-child { margin-bottom:0; }

.site-header .site-title { margin:0 0 1em 0; font-size:1em; }
.site-header .site-title img { }
.site-header .site-description { }

.site-header p { margin-bottom:1em; }

.site-header p.phone { }
.site-header p.phone strong { display:none; }
.site-header p.phone .fa-stack { font-size:0.8em; margin:-3px 3px 0 0; }
.site-header p.phone a { text-decoration: none; color:#4a8650; }
.site-header p.phone .tel { font-size:1.3em; }


.site-header .hamburger-menu-toggle { margin:1em 0 0; font-size:1.3em; }
.site-header .hamburger-menu-toggle a { float:none; color:#4b8751; }

@media only screen and (min-width: 400px) and (max-width: 960px) {
	.site-header .wrap { }
	.site-header .site-title { float:left; max-width:60%; }
	.site-header .hamburger-menu-toggle { position:absolute; top:0; right:1em; }
	.site-header p.booking { clear:both; }
}
@media only screen and (min-width: 550px) and (max-width: 960px) {
	.site-header { text-align:right; }
	.site-header p.booking,
	.site-header p.phone { display:inline-block; margin:0 0.5em 0.5em; margin-top:3em; }
}
@media only screen and (min-width: 960px) {
	.site-header .site-title { float:left; margin:0; }
	.site-header p.booking { float:right; }
	.site-header p.phone { float:right; margin:0.4em 2em 0 0; }

	.site-header .wrap { padding-bottom:0; }
	.site-header .nav-primary { float:right; clear:right; margin-top:0.75em; }
	.site-header .nav-primary .wrap { width:auto; max-width:100%; padding:0; }
}





/**
 *	Menu Bar
 */
.nav-primary { }

@media only screen and (max-width:960px) {
	.nav-primary { }
}

@media only screen and (min-width:960px) {
	.nav-primary { background:none; text-align:center; }
	.nav-primary ul.menu { text-transform:uppercase; }
	.nav-primary ul.menu li a { padding:0.5em 0.7em; color:#737373; }
	.nav-primary ul.menu li.current-menu-item > a,
	.nav-primary ul.menu li.current-menu-ancestor > a,
	.nav-primary ul.menu li:hover > a,
	.nav-primary ul.menu li a:focus,
	.nav-primary ul.menu li a:hover { background:none; color:#111; }
	
	.nav-primary ul.menu ul.sub-menu { background:#f0efed; }
	.nav-primary ul.menu ul.sub-menu li { }
	.nav-primary ul.menu ul.sub-menu li a { background:none; color:#737373 !important; padding:0.9em 1em; }
	.nav-primary ul.menu ul.sub-menu li.current-menu-item > a,
	.nav-primary ul.menu ul.sub-menu li.current-menu-ancestor > a,
	.nav-primary ul.menu ul.sub-menu li:hover > a,
	.nav-primary ul.menu ul.sub-menu li a:focus,
	.nav-primary ul.menu ul.sub-menu li a:hover { background:none; color:#111 !important; }
}



/**
 *	Hero Banner
 */
.tws-flexslider-wrap { 
	position:relative; 
	z-index:1; 
	line-height:1; 
}
.tws-flexslider-wrap .flexslider { 
	margin:0 auto; 
	overflow:hidden; 
	background:none; 
	border:0; 
	border-radius:0; 
	box-shadow:none; 
}
.tws-flexslider-wrap .caption {
	display:block;
	width:1200px;
	max-width:95%;
	margin:1em auto;
	text-align:center;
	line-height:1.3;
	font-size:1.3em;
	color:#4d4e50;
	text-shadow:2px 2px 0 rgba(255,255,255,1);
}
.tws-flexslider-wrap .caption h1 {
	text-transform: inherit;
	font-size:2.1em;
	font-weight:300;
}
.tws-flexslider-wrap .caption strong {
	font-size:1.2em;
	font-weight:500;
	color:inherit;
}
.tws-flexslider-wrap .caption .button {
	font-size:2rem;
	text-shadow:none;
}
@media only screen and (min-width:800px) {
	.tws-flexslider-wrap .caption {
		position:absolute; 
		top:50%; left:50%; transform:translate(-50%, -30%);
		margin:0;
		text-align:left;
		font-size:1.8em;
	}
	.tws-flexslider-wrap .caption .button {
		font-size:2.4rem;
	}
}
@media only screen and (min-width:1100px) {
	.tws-flexslider-wrap .caption {
		font-size:2.1em;
	}
}




/**
 *	Content
 */
.site-inner { box-shadow: inset 0 18px 5px -18px rgba(0,0,0,0.4);  }
.site-inner { width:100%; max-width:100%; margin:0 0 3em; padding-top:3em;}
.site-inner .content-sidebar-wrap { width:1200px; max-width:97%; margin:0 auto; }


.entry-comments, .comment-respond, .entry-pings,
.content .entry, .sidebar .widget { background:none; border-radius:0; padding:0; }

.archive-description, .author-box { background:none; font-size:1em; padding:0; margin:0 0 1em 0; }

.archive-title, .entry-title { font-size:2.1em; text-align:center; color:#4a8750; }
.entry-title a { text-decoration: none; color:#4b8751; }

.entry-title:after,
.archive-title:after {
	content:url(images/accent-green.png);
	display:block;
}

body.archive h2.entry-title { text-align:left; }
body.archive h2.entry-title:after { content:""; display:none;  }

h1 strong, h2 strong, h3 strong, h4 strong { font-weight:inherit; }
h1, h2 { font-size:2.0em; font-weight:400; text-transform:uppercase; }	 h1 strong, h2 strong { color:#4a8750; }
	h3 { font-size:1.6em; font-weight:400; }		h3 strong { color:#4a8750; font-weight:500;}
	h4 { font-size:1.5em; font-weight:500; }		h4 strong { color:#4a8750; }

h1 strong a, h1 strong a:link,
h2 strong a, h2 strong a:link { text-decoration: inherit; color:inherit; }

.entry-content p,
.entry-content ol, 
.entry-content ul { margin-bottom:1.2em; }

.entry-content > :last-child { margin-bottom:0; }

blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; font-style:inherit; }
blockquote::before { font-family:sans-serif; font-size:5.5em; top:-0.4em; left:-0.4em; opacity:0.3; }


.entry-content ul { margin-left:1em; }
.entry-content ul li { background:url(images/li-icon.png) 0 3px no-repeat; padding-left:40px; list-style:none; }

.entry-content .gform_wrapper ul { margin:0; }
.entry-content .gform_wrapper ul li { background-image:none; padding:0; }

@media only screen and (min-width:800px) {
	.entry-content ul.columns-2:after { content:""; clear:both; display:table; }
	.entry-content ul.columns-2 {  }
	.entry-content ul.columns-2 li:nth-child(odd) { width:49%; float:left; clear:left; }
	.entry-content ul.columns-2 li:nth-child(even) { width:49%; float:right; clear:right; }
}



/**
 *	Template: Homepage
 */
.template-homepage {  }
.template-homepage .site-inner { }
.template-homepage .content-sidebar-wrap { width:1400px; }
.template-homepage .homepage-enquiry { margin-bottom:1em; }
@media only screen and (min-width:800px) {
	.template-homepage .content { width:47%; float:left; }
	.template-homepage .homepage-enquiry { width:47%; float:right; margin-bottom:2em; }
	.template-homepage .site-inner {
		background-image:linear-gradient(to right, #fff 50%, #f7f7f7 50%);
	}
}

/**
 *	Sticky header, overlaps onto banner
 */
@media only screen and (min-width: 960px) {
	.template-homepage.sticky-header .site-outer-wrap { position:relative; }
	.template-homepage.sticky-header .site-header { 
		position:absolute; 
		top:0; 
		left:0; 
		width:100%; 
		z-index:99; 
		background:rgba(255,255,255,0.8);
	}
}


.template-homepage .christmas-banner {  }
.template-homepage .christmas-banner .wrap {
	width:100%;
	max-width:2000px;
	line-height:1px;
}
.template-homepage .christmas-banner img {
	width:100%;
}



/** 
 *	Green stripe on the homepage
 */
.stripe-homepage { background:#4b8751 url(images/green-tile.png); color:#FFF; padding:4em 0 2em; text-align:center; }
.stripe-homepage .wrap { }
.stripe-homepage h1 { text-transform: uppercase; font-size:3.3em; line-height:1.2; margin-bottom:0.5em; }
.stripe-homepage h1::after {
	display:block;
	content:url(images/accent-white.png);
	line-height:30px;
}



/**
 *	Template: Team
 */
body.single-team {  }
body.single-team .entry-header .team-thumbnail {  }
@media only screen and (max-width: 800px) {
	body.single-team .entry-header .team-thumbnail { text-align:center; }
	body.single-team .entry-header .team-thumbnail img { width:350px; max-width:100%; }
}
@media only screen and (min-width: 800px) {
	body.single-team .entry-header .team-thumbnail { float:right; max-width:45%; margin-left:5%; }
}

.type-team .qualifications { color:#4b8751; }



body.template-team {  }

body.template-team .site-inner { background:#f7f7f7; }
body.template-team .site-inner .content-sidebar-wrap { }

body.template-team .stripe-team {
	max-width:98%;
	margin:0 auto;
}
body.template-team .stripe-team .type-team {
	display:grid;
	grid-template-areas:
		"thumbnail"
		"header"
		"content"
		"footer";
	grid-row-gap:1em;
	grid-column-gap:4vw;
	text-align:center;
}
body.template-team .stripe-team .type-team .entry-header {
	grid-area:header;
}
body.template-team .stripe-team .type-team .team-thumbnail {
	grid-area:thumbnail;
}
body.template-team .stripe-team .type-team .entry-content {
	grid-area:content;
}
body.template-team .stripe-team .type-team .entry-footer {
	grid-area:footer;
}

@media only screen and (min-width: 800px) {
	body.template-team .stripe-team .type-team {
		grid-template-areas:
			"thumbnail header"
			"thumbnail content"
			"thumbnail footer";
		text-align:left;
	}
	body.template-team .stripe-team .type-team:nth-child(even) {
		grid-template-areas:
			"header thumbnail"
			"content thumbnail"
			"footer thumbnail";
	}

}



/*
body.template-team .stripe-team .type-team {  }
body.template-team .stripe-team .type-team:nth-child(odd) {  }
body.template-team .stripe-team .type-team:nth-child(even) {  }

@media only screen and (min-width: 800px) {
	body.template-team .stripe-team .type-team:nth-child(odd) .team-thumbnail { float:left; max-width:35%; margin-right:5%; }
	body.template-team .stripe-team .type-team:nth-child(even) .team-thumbnail { float:right; max-width:35%; margin-left:5%; }	
}
*/


/**
 *	Template: Contact
 */
body.template-contact {  }

body.template-contact .site-inner { background:#f7f7f7; text-align:center; }

body.template-contact .stripe-extra { padding:2em 0;  text-align:center; margin-bottom:1.5em; }




/**
 *	Archives: Treatments / Concerns
 *	Are we even using this now?  Probably not, but let's make sure.
 */
body.post-type-archive-concern {  }
body.post-type-archive-treatment {  }

body.post-type-archive-concern .content article,
body.post-type-archive-treatment .content article {  }
@media only screen and (max-width: 800px) {
	body.post-type-archive-concern .content article:nth-child(odd),
	body.post-type-archive-treatment .content article:nth-child(odd) { width:48%; float:left; clear:left; }
	body.post-type-archive-concern .content article:nth-child(even),
	body.post-type-archive-treatment .content article:nth-child(even) { width:48%; float:right; clear:right; }
}
@media only screen and (min-width: 800px) {
	body.post-type-archive-concern .content article,
	body.post-type-archive-treatment .content article { width:32%; float:left; margin-left:2%; }
	body.post-type-archive-concern .content article:nth-child(3n+1),
	body.post-type-archive-treatment .content article:nth-child(3n+1) { border:1px solid red; margin-left:0; clear:left; }
}



/**
 *	Singular: Treatments / Concerns
 */
body.single-treatment .site-inner,
body.single-concern .site-inner { background:#f7f7f7; }


.entry p.go-back { margin-top:1.5em; text-align:right;  }

.stripe-pricing { 
	background:#4b8751 url(images/green-tile.png); 
	color:#FFF; 
	font-size:1.3em;
	line-height:1.2;
	padding:3em 0 2em; 
	text-align:center; 
	margin-bottom:2em;
}
.stripe-pricing strong { font-size:1.1em; }

.stripe-contact { padding:2em 0; }


/**
 *	Template: Treatment/Concerns
 */
body.template-tc-grid {  }

body.template-tc-grid .site-inner { background:#f7f7f7; }

body.template-tc-grid .content { margin-bottom:2em; }
body.template-tc-grid .content:after { content:""; clear:both; display:table; }
body.template-tc-grid .content .type-page { margin-bottom:0; }
body.template-tc-grid .content .type-page .post-edit-link { margin:0; }
body.template-tc-grid .content .type-page .entry-title { text-align:inherit; }
body.template-tc-grid .content .type-page .entry-title:after { display:none; }

body.template-tc-grid p.bookings { margin-top:1.5em; }

.stripe-grid {  }
.stripe-grid article { text-align:center; }
.stripe-grid .entry .entry-title { font-size:1.4em; font-weight:400; }
.stripe-grid .entry .entry-title:after { display:none; }
.stripe-grid .entry-content { font-size:0.9em; }
.stripe-grid .entry-footer { margin-top:1em; }
.stripe-grid .entry-footer .button { font-size:0.75em; }
@media only screen and (max-width: 800px) {
	.stripe-grid.content article { width:48%; }
	.stripe-grid.content article:nth-child(odd) { float:left; clear:left;  }
	.stripe-grid.content article:nth-child(even) { float:right; clear:right; }
}
@media only screen and (min-width: 800px) {
	.stripe-grid.content article { 
		width:33.33%; 
		float:left; 
		margin:0;
		padding:1em 1vw 1em;
		border:1px solid rgba(0,0,0,0.08); border-bottom:0; border-right:0;
	}
	.stripe-grid.content article:nth-child(-n+3) {
		border-top:0;
	}
	.stripe-grid.content article:nth-child(3n+1) { 
		margin-left:0; 
		clear:left; 
		border-left:0; 
	}
}




/**
 *	Widgets
 */
.widget-bullets { }
.widget-bullets ul.bullets { }
.widget-bullets ul.bullets li { }
.widget-bullets ul.bullets li a { }

.widget-bullets ul.bullets li,
.widget_recent_entries ul li,
.widget_archive ul li,
.widget_categories ul li { margin:0; padding:0; border:0; }

.widget-bullets ul.bullets li a,
.widget_recent_entries ul li a,
.widget_archive ul li a,
.widget_categories ul li a { display:block; padding:4px 0; }

.widget-mailchimp { }
.widget-mailchimp p { margin-bottom:1em; }
.widget-mailchimp .textwidget { margin-bottom:0.5em; }
.widget-mailchimp form.mailchimp { margin-bottom:1em; }
.widget-mailchimp form.mailchimp p label { display:block; cursor:pointer; }
.widget-mailchimp form.mailchimp p label span { display:inline-block; min-width:3em; }
.widget-mailchimp form.mailchimp p label input { width:10em; width:75%; }
.widget-mailchimp form.mailchimp p.submit { text-align:center; }

.widget-thumbnails { }
.widget-thumbnails .thumbnails { text-align:center; }
.widget-thumbnails .thumbnails img { max-width:45%; margin:4px; }
.widget-thumbnails .thumbnails a img { }
.widget-thumbnails .thumbnails a:hover img { }

.widget-flexslider { }
.widget-flexslider ul, 
.widget-flexslider li { margin:0; padding:0; list-style:none; border:0; }
.widget-flexslider .flexslider { margin:0; padding:0; border:0; background:none; overflow:hidden; line-height:1; border-radius:0; }

.widget-image-caption { }
.widget-image-caption p.image { position:relative; text-align:center; }
.widget-image-caption p.image img { display:block; width:100%; height:auto; }
.widget-image-caption p.image .caption { position:absolute; left:0; bottom:0; width:100%; padding:0.4em; }
.widget-image-caption p.image .caption { background:rgba(0,0,0,0.6); color:#FFF; text-shadow:1px 1px 0 rgba(0,0,0,0.5); }

/**
 *	Widgets: Font Awesome;
 */
.widget-menu ul li a:before,
.widget-bullets ul.bullets li:before,
.widget_recent_entries ul li a:before,
.widget_recent_comments ul li .comment-author-link a:before,
.widget_archive ul li a:before,
.widget_categories ul li a:before {
	font-family:"Font Awesome 5 Regular", "Font Awesome 5 Pro", "Font Awesome 5 Free";
	display:inline-block;
	margin-right:0.3em; 
	opacity:0.5em;
	content: "\f054";
	font-weight:600;
}
.widget_recent_comments ul li .comment-author-link a:before { content:"\f075"; font-weight:400; }
.widget_archive ul li a:before { content: "\f133"; font-weight:400; }
.widget_categories ul li a:before { content: "\f07c"; font-weight:400; }
.widget_categories ul li.current-cat a:before { font-weight:900; }


/**
 *	Font Awesome with the JS pseudo-elements
 *	This approach not recommended for performance reasons, but available if needed.
 *
.fontawesome-i2svg-active .widget-bullets ul.bullets li:before,
.fontawesome-i2svg-active .widget_recent_entries ul li a:before,
.fontawesome-i2svg-active .widget_archive ul li a:before,
.fontawesome-i2svg-active .widget_categories ul li a:before {
	display:none;
}
.fontawesome-i2svg-active .widget-bullets ul.bullets li svg,
.fontawesome-i2svg-active .widget_recent_entries ul li a svg,
.fontawesome-i2svg-active .widget_archive ul li a svg,
.fontawesome-i2svg-active .widget_categories ul li a svg {
	margin-right:0.4em;
}


/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-wrap { }
.sidebar .widget-title { }






/**
 *	Homepage Widgets
 */
.homepage-widgets { }
.homepage-widgets .wrap { }

.homepage-widgets .widget { margin:0 0 1.5em 0; }
.homepage-widgets .widget-wrap { padding:10px; }
.homepage-widgets .widget-title {  }

@media only screen and (max-width: 600px) {
	.homepage-widgets .widget-wrap { height:auto !important; }
}
@media only screen and (min-width: 600px) {
	.homepage-widgets .widget { float:left; padding:0 0.75em; }
	.homepage-widgets .widget-wrap { }
	.homepage-widgets .widget-count-2 .widget { width:50%; }
	
	.homepage-widgets .widget-count-3 .widget { width:31%; margin:0 1.75% 0; padding:0; }
	.homepage-widgets .widget-count-3 .widget:first-child { margin-left:0; }
	.homepage-widgets .widget-count-3 .widget:last-child { margin-right:0; }
	
	.homepage-widgets .widget-count-4 .widget { width:23%; margin:0 1.333% 0; padding:0; }
	.homepage-widgets .widget-count-4 .widget:first-child { margin-left:0; }
	.homepage-widgets .widget-count-4 .widget:last-child { margin-right:0; }
}



/**
 *	Footer Widgets
 *
.footer-widgets { background:none; padding:0; color:inherit; }
.footer-widgets .wrap { padding:1em 0; }
.footer-widgets .widget, .footer-widgets .widget-title { color:inherit; }

.footer-widgets .widget { }

@media only screen and (max-width: 600px) {
	.footer-widgets .widget-wrap { height:auto !important; }
}
@media only screen and (min-width: 600px) {
	.footer-widgets .widget { float:left; padding:0 0.75em; }
	.footer-widgets .widget-wrap { }
	.footer-widgets .widget-count-2 .widget { width:50%; }
	
	.footer-widgets .widget-count-3 .widget { width:31%; margin:0 1.75% 0; padding:0; }
	.footer-widgets .widget-count-3 .widget:first-child { margin-left:0; }
	.footer-widgets .widget-count-3 .widget:last-child { margin-right:0; }
	
	.footer-widgets .widget-count-4 .widget { width:23%; margin:0 1.333% 0; padding:0; }
	.footer-widgets .widget-count-4 .widget:first-child { margin-left:0; }
	.footer-widgets .widget-count-4 .widget:last-child { margin-right:0; }
}


/**
 *	Pre-Footer
 */
.footer-content { background:#f7f7f7; }
.footer-content .inner {   }
.footer-content .wrap { 
	max-width:96%; 
	padding:2em 0; 
	padding-bottom:0;
}

.footer-content a { 
	color:inherit; 
	text-decoration:none; 
}

.footer-content h3 {  
	color:#4a8750;
	text-transform:uppercase;
	font-weight:500;
}

.footer-content p {
	margin-bottom:1em;
}
.footer-content p:last-child {
	margin-bottom:0;
}

.footer-content p.phone i,
.footer-content p.email i { min-width:1.25em; margin-right:0.25em; text-align:center; color:#4b8751; }
.footer-content p.social a { font-size:2.5em; margin-right:0.1em; color:#4b8751; }

.footer-content ul.footer-menu {
	margin-bottom:1em;
}
.footer-content ul.footer-menu li a { 
	display:block;
	padding:0.3em 0;
	text-transform: uppercase;
}
.footer-content ul.footer-menu li a:hover { color:#4a8750; }
.footer-content ul.footer-menu li a::before {
	font-family:"Font Awesome 5 Regular", "Font Awesome 5 Pro", "Font Awesome 5 Free";
	display:inline-block;
	margin-right:0.3em; 
	font-weight:600;
	content:"\f105"; 
	color:#4a8750;
}

@media only screen and (min-width:600px)  {
	.footer-content .wrap {
		display:flex;
		flex-wrap:wrap;
		padding-top:0;
	}
	.footer-content .column-left,
	.footer-content .column-right {
		flex:1 1 48%;
	}
	.footer-content .column-left {
		padding-top:2em;
	}
}
@media only screen and (min-width:1200px)  {
	.footer-content .column-left {
		display:flex;
		flex-wrap:wrap;
	}
	.footer-content .column-left > div {
		flex:1 1 40%;
	}
	.footer-content .column-left .column-contact {
		flex-grow:2;
	}
}

/**
 *	Footer Maps
 */
.footer-locations .map-box {
	position:relative;
	line-height:1px;
	margin-bottom:1.5em;
	background-size:no-repeat;
}
.footer-locations .map-box:last-child {
	margin-bottom:0;
}
.footer-locations .map-box .address {
	background:#4b8751;
	color:#fff;
	padding:1em;
	line-height:1.3;
}
.footer-locations .map-box .address p:last-child {
	margin-bottom:0;
}


@media only screen and (min-width: 1200px) {
	.footer-locations .map-box .address {
		position:absolute;
		top:50%;
		transform:translateY(-50%);
	}
	.footer-locations .map-box .address::after {
		content:""; display:block;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 25px 0 25px 20px;
		border-color: transparent transparent transparent #4b8751;
		position:absolute; top:50%; transform: translateY(-50%);
		right:-20px;
	}
}

@media only screen and (max-width: 800px) {
	.footer-locations .map-box {
		background:none !important;
	}
}

@media only screen and (min-width: 800px) {
	.footer-locations .wrap {  }
	.footer-locations .map-box {
		min-height:250px;
		background-position:center center;
		margin:0 0 1em 0
	}
	.footer-locations .map-box:last-child {
		margin-bottom:0;
	}
	.footer-locations .map-box img.map {
		display:none;
	}
	.footer-locations .map-box .address {
		xopacity:0.2;
	}

}



/*
@media only screen and (max-width: 1000px) {
	.footer-content .wrap > .one-half { width:100%; margin:0; float:none;}
	.footer-content .wrap > .one-half.first { margin-bottom:1em; }
}
@media only screen and (min-width: 1000px) {
	.footer-content .inner { 
		background:url(images/map-ocean-shores.jpg) center right no-repeat; 
		background-size:50% auto;
	}
	.footer-content .map-column { min-height:300px; position:relative; }
	.footer-content .map-column img.map { display:none; }
	.footer-content .map-column .address { 
		position:absolute; top:50%; transform: translateY(-50%); 
		margin-left:-2vw; 
		font-size:0.9em;
	}
	.footer-content .map-column .address::after {
		content:""; display:block;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 25px 0 25px 20px;
		border-color: transparent transparent transparent #4b8751;
		position:absolute; top:50%; transform: translateY(-50%);
		right:-20px;
	}
}
@media only screen and (min-width: 1300px) {
	.footer-content .map-column .address { font-size:1em; }
}
*/



/**
 *	Footer
 */
.site-footer { padding:1em 0; }
.site-footer .wrap { max-width:96%; }
.site-footer p { margin-bottom:1em; }
.site-footer p:last-child { margin-bottom:0; }

.site-footer a { color:inherit; text-decoration: inherit; }
.site-footer a:hover { }
.site-footer a.link { display:inline-block; margin-left:0.5em; padding-left:0.75em; border-left:1px solid rgba(0,0,0,0.2); }

@media only screen and (min-width: 600px) {
	.site-footer p { margin:0; }
	.site-footer p.copy { float:left; }
	.site-footer p.siteby { float:right; }
}







/**
 *	Forms
 */
form label { cursor:pointer; }
form select { cursor:pointer; }
input, select, textarea { font-size:1em; padding:0.5em; }

form.tws p.submit input, 
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, a.button, a.button:link, a.button:visited { 
	background:#4b8751; 
	color:#FFF; 
	padding:0.8em 1.5em; 
	cursor:pointer; 
	text-decoration:none; 
	border-radius:2em;
	text-transform: uppercase;
	border:3px solid #FFF;
	box-shadow: 0 8px 8px -8px rgba(0,0,0,0.5);
}


form.tws p.submit input:hover, 
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.button:hover, a.button:hover,
form.tws p.submit input:focus,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
a.button:active { 
	background:#5da264; 
	color:#FFF; 
}






.button-alt,
a.button-alt { 
	display:inline-block; padding:0.5em 1em;
	text-decoration:none; cursor:pointer;
	text-transform:uppercase;
	color:rgba(0,0,0,0.4); 
	border:1px solid rgba(0,0,0,0.1);
	border-radius:1.5em;
	position:relative;
	padding-right:3.5em;
	font-weight:400;
}

.button-alt::after {
	display: inline-block; font-style: normal; font-variant: normal;
	text-rendering: auto; -webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Pro", "Font Awesome 5 Free"; 
	font-weight: 900; content: "\f060";
	font-size:1.4em;
	border:1px solid rgba(0,0,0,0.1); border-radius:50%; 
	width:1.9em; height:1.9em; text-align:center;
	color:#4a8750;
	position:absolute; top:0; right:-1px;
	padding-top:0.1em;
}


.button-alt:hover { color:rgba(0,0,0,0.8); background:rgba(255,255,255,0.5); }



/** 
 *	Contact Form
 *	Gravity Form with .contact-form class applied
 */

body.template-homepage .gform_wrapper form.contact-form {  }
body.template-homepage .gform_wrapper form.contact-form li[class*="column-count-"] { width:100%; margin:0; }
body.template-homepage .gform_wrapper form.contact-form .gfield_label { font-weight:normal; }

body.template-homepage .gform_wrapper form.contact-form ::-webkit-input-placeholder	{	color:rgba(0,0,0,0);	}
body.template-homepage .gform_wrapper form.contact-form ::-moz-placeholder 			{	color:rgba(0,0,0,0);	}
body.template-homepage .gform_wrapper form.contact-form :-ms-input-placeholder		{	color:rgba(0,0,0,0);	}
body.template-homepage .gform_wrapper form.contact-form :-moz-placeholder			{	color:rgba(0,0,0,0);	}

body.template-homepage .gform_wrapper form.contact-form .left_label input.large, 
body.template-homepage .gform_wrapper form.contact-form .left_label textarea { width:100%; }


/* */
.stripe-contact .gform_wrapper form.contact-form {  }
.stripe-contact .gform_wrapper form.contact-form .gfield_label { display:none; }
.stripe-contact .gform_wrapper form.contact-form .ginput_container { width:100% !important; margin:0 !important; }
.stripe-contact .gform_wrapper form.contact-form .left_label input.large, 
.stripe-contact .gform_wrapper form.contact-form .left_label textarea { width:100%; }

.stripe-contact .gform_wrapper form.contact-form .gform_footer { text-align:center; margin-left:0; width:100%; }

.stripe-contact .gform_wrapper form.contact-form .ginput_container input,
.stripe-contact .gform_wrapper form.contact-form .ginput_container textarea { background-color:rgba(0,0,0,0.02); }

.stripe-contact .gform_wrapper form.contact-form ::-webkit-input-placeholder{	color:rgba(0,0,0,0.5); font-style:italic;	}
.stripe-contact .gform_wrapper form.contact-form ::-moz-placeholder 		{	color:rgba(0,0,0,0.5); font-style:italic;	}
.stripe-contact .gform_wrapper form.contact-form :-ms-input-placeholder		{	color:rgba(0,0,0,0.5); font-style:italic;	}
.stripe-contact .gform_wrapper form.contact-form :-moz-placeholder			{	color:rgba(0,0,0,0.5); font-style:italic;	}





/** 
 *	Comments
 */
.comment-list .comment { padding:0; border:0; background:none; }
.comment-list .comment .comment-author img.avatar { transform:rotate(-3deg); border:2px solid #FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.comment-form { }
.comment-form p label { display:inline-block; min-width:5em; width:15%; }
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"] { width:80%; padding:0.5em; }
.comment-form textarea { padding:0.5em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; clear:both; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; margin:0; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon img { border:1px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a img { box-shadow:1px 1px 1px rgba(0,0,0,0.01); }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 1px rgba(0,0,0,0.1); }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; font-weight:inherit; }

.gallery-columns-2 .gallery-item {	width:50%; }	.gallery-columns-2 .gallery-item:nth-of-type(odd)  { clear:left; } 
.gallery-columns-3 .gallery-item {	width:33%; }	.gallery-columns-3 .gallery-item:nth-of-type(3n+1) { clear:left; }
.gallery-columns-4 .gallery-item {	width:25%; }	.gallery-columns-4 .gallery-item:nth-of-type(4n+1) { clear:left; }
.gallery-columns-5 .gallery-item {	width:20%; }	.gallery-columns-5 .gallery-item:nth-of-type(5n+1) { clear:left; } 

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	WordPress Captions
 */
.wp-caption { max-width:100%; background:#FFF; border:1px solid rgba(0,0,0,0.1); box-shadow:1px 1px 2px rgba(0,0,0,0.05); border-radius:0 0 5px 5px; text-align:center; padding:3px;  }
.wp-caption .wp-caption-text { }
.wp-caption-text { font-weight:normal; margin-bottom:0.25em; }
div.alignright, .wp-caption.alignright { margin-right:4px; }


/**
 *	A few Tailored Tweaks
 */
.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }


/**
 *	Icons for blog posts & WooCommerce products
 *	Uses font awesome - only for CSS mode though, not JS
 */
.woocommerce .product_meta > span:before,
.entry-meta .entry-time::before,
.entry-meta .entry-categories::before,
.entry-meta .entry-tags::before,
.entry-meta .entry-comments-link::before,
.entry-meta .post-edit-link::before {
	font-family:"Font Awesome 5 Regular", "Font Awesome 5 Pro", "Font Awesome 5 Free";
	display:inline-block;
	min-width:1.5em; 
	padding-right:0.3em; 
	opacity:0.5em;
}
.entry-meta .entry-time::before			{ content:"\f133"; }
.woocommerce .product_meta .posted_in::before,
.entry-meta .entry-categories::before	{ content:"\f07c"; }
.woocommerce .product_meta .tagged_as::before,
.entry-meta .entry-tags::before			{ content:"\f02b"; }
.entry-meta .entry-comments-link::before{ content:"\f075"; transform: scaleX(-1); }
.entry-meta .post-edit-link::before		{ content:"\f044"; color:#000; }
.woocommerce .product_meta .sku_wrapper::before { content:"\f02a"; }

.woocommerce .product_meta > span { display:block; }
.entry-meta .entry-time { margin-right:0.5em; }
.entry-meta .entry-comments-link { margin-left:1em; }
.entry-meta .post-edit-link { margin-left:1em; }


/**
 *	Font Awesome with the JS pseudo-elements
 *	This approach not recommended for performance reasons, but available if needed.
 */
.fontawesome-i2svg-active .woocommerce .product_meta .posted_in::before,
.fontawesome-i2svg-active .woocommerce .product_meta .tagged_as::before,
.fontawesome-i2svg-active .woocommerce .product_meta .sku_wrapper::before,
.fontawesome-i2svg-active .entry-meta .entry-time::before,
.fontawesome-i2svg-active .entry-meta .entry-categories::before,
.fontawesome-i2svg-active .entry-meta .entry-tags::before,
.fontawesome-i2svg-active .entry-meta .entry-comments-link::before,
.fontawesome-i2svg-active .entry-meta .post-edit-link::before {
	display:none;
}
.fontawesome-i2svg-active .woocommerce .product_meta svg,
.fontawesome-i2svg-active .entry-meta .entry-time svg,
.fontawesome-i2svg-active .entry-meta .entry-categories svg,
.fontawesome-i2svg-active .entry-meta .entry-tags svg,
.fontawesome-i2svg-active .entry-meta .entry-comments-link svg,
.fontawesome-i2svg-active .entry-meta .post-edit-link svg { 
	margin-right:0.4em;
}




/**
 *	Responsive video embeds
 */
.oembed-wrap { position:relative; padding-bottom:56.25%; height:0; margin:0 0 1.5em 0; line-height:1px; overflow:hidden; clear:both; }
.oembed-wrap iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
.oembed-wrap.aspect-4-3 { padding-bottom:75%; }
.oembed-wrap.aspect-16-9 { padding-bottom:56.25%; }
.oembed-wrap.aspect-21-9 { padding-bottom:42.86%; }
_::-moz-range-track, body:last-child .oembed-wrap.aspect-16-9 iframe { top:-1px; }	/* Firefox only */


/**
 *	Responsive map embed
 */
.googlemap { clear:both; margin:0 0 1.5em 0; }
.googlemap img, .googlemap iframe { max-width:100%; border:1px solid rgba(0,0,0,0.5); padding:1px; background:rgba(255,255,255,0.5); }
.googlemap img { display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; }
}


/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; text-decoration:none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
